<!DOCTYPE html>
<html>
    <head>
        <title>

        </title>
    <body>
        <header>
            <nav>
                <a href="about.html">About</a>
                <a href="home.html">Home</a>
            </nav>
        </header>
        <main>
            <h1>An HTML project</h1>
            <p>
                I'm learning HTML. This is my first step to being a
                full-stack developer. By the end of the week, I will have
                built my first full-stack application.
            </p>
        </main>
        <footer>
            <div>Copyright 1988, becasue reasons</div>
            <div>Pizza is the best</div>
        </footer>
    </body>
    </head>
</html>
